Project

Profile

Help

Task #7642

Task #7638: Fix ansible_python_interpreter issues in pulp_installer

Update pulp_installer's list of supported Fedora releases

Added by mdepaulo@redhat.com 2 months ago. Updated about 2 months ago.

Status:
NEW
Priority:
Normal
Assignee:
-
Category:
Installer
Sprint/Milestone:
-
Start date:
Due date:
% Done:

0%

Estimated time:
Platform Release:
Groomed:
Yes
Sprint Candidate:
No
Tags:
Easy Fix
Sprint:
Quarter:

Description

Fedora 32 is supported; pulplift CI tests it. Fedora 30 will probably be dropped in the task that blocks this.

Note that this list is in roles/*/meta/main.yml

History

#1 Updated by mdepaulo@redhat.com 2 months ago

  • Description updated (diff)

#2 Updated by mdepaulo@redhat.com about 2 months ago

  • Groomed changed from No to Yes

Note: galaxy.yml does not include this feature, while the roles' meta/main.yml do.

Please register to edit this issue

Also available in: Atom PDF